Desde que migré mi web a vuestro servidor no me funciona king composer  

 
Ana Isabel
 Ana Isabel
Usuario eminente

No sé qué pasa pero desde que migré mi web no funciona el King componer y no puedo trabajar en el desarrollo de la web
Contenido solo visible a usuarios registrados

Citar
Respondido : 01/02/2019 2:33 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Ana Isabel.

necesitamos que nos aportes mas datos, como la version de WordPress que tienes instalada.

Dices que no puedes funciona ¿ Qué error es el que tienes, una pagina en blanco, no termina de cargar ? ¿ tienes algún aviso indicando algún error ?

Te agradezco tu colaboración, contar con la maxima información que puedas aportarnos nos ayudara a darte una posible solución.

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 01/02/2019 3:53 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ana Isabel
 Ana Isabel
Usuario eminente

La versión de wordpress es la última, la 5.0, creo que actualicé demasiado rápido, pero en el anterior servidor me funcionaba bien, todo pasó al migrar.
No veo ningún error, simplemente no me sale el editor visual.
Esto es lo que me sale cada vez que intento hacer alguna modificación, te paso captura.
Sin él no puedo seguir editando
qué puedo hacer?

ResponderCitar
Respondido : 01/02/2019 3:59 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Lo que se muestra es el editor Gutenberg que entra en conflicto con muchos plugins que usan el editor, prueba
primero desactivando Gutenberg

Puedes usar un plugin para desactivarlo:
https://wordpress.org/plugins/disable-gutenberg/

Puedes también hacerlo por código:
https://decodecms.com/deshabilitar-gutenberg-en-wordpress-selectivamente/

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2019 5:12 pm

Cursos Gratuitos WordPress

Ana Isabel
 Ana Isabel
Usuario eminente

Probé con el pluging pero ahora al intentar editar no carga el contenido.
Sale esto.

ResponderCitar
Respondido : 01/02/2019 5:47 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Entiendo que ese es el logo del plugin constructor que usas.
Revisa si tienes actualizado el plugin que usas ya que con WordPress 5.0 y Gutenberg (el nuevo editor) muchos constructores han sacado actualizaciones.

Si esta actualizado, prueba instalar un WordPress nuevo de prueba en una carpeta, y luego tu plugin y verifica si te sucede lo mismo. Esto para descartar si hay algún problema con el plugin.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2019 5:52 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Ana Isabel
 Ana Isabel
Usuario eminente

Es que no lo sé porque en realidad yo pagué a una empresa para que me diseñarán y desarrollaran la web, pero lo único que hicieron fue descargarse un theme que no entienden ni ellos, por eso me fui.
Ahora estoy intentando continuar pero no la entiendo bien.

ResponderCitar
Respondido : 01/02/2019 6:02 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Supongo que es este el plugin que usas:
https://es.wordpress.org/plugins/kingcomposer/

Veo que actualmente esta en la versión 2.7.8

Revisa desde tu panel de control de WordPress en Plugins, busca el plugin y revisa qué versión te aparece.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2019 7:45 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ana Isabel
 Ana Isabel
Usuario eminente

Esa misma versión. Los plugin los tengo todos actualizados

ResponderCitar
Respondido : 01/02/2019 8:02 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Ana Isabel.

Cuando editas una entrada, en la parte superior tienes un botón para editar la entrada con el constructor:

Veo que estas intentando editarlo con el movil, prueba a editarlo con un PC.

Si ves no se soluciona, prueba a cambiar la version de PHP de tu cuente e instala la version 5.6.
El cambio de version de PHP lo puedes realizar facilmente desde tu cuenta de cPanel -> Software -> Configurar PHP, solo tienes que seleccionar la version que quieres instalar del desplegable.

Tienes información en este enlace:
-> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Revisa si con alguno de los pasos se soluciona, si no fuera así por favor indicalo para que podamos seguir ayudándote.

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 02/02/2019 10:42 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ana Isabel
 Ana Isabel
Usuario eminente

Todo eso ya lo probé, desde móvil y pc, no funciona. Y el tema necesita una versión PHP 7 o superior. De todas formas probé con todas y no hay manera

ResponderCitar
Respondido : 02/02/2019 10:47 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Isabel.

Ok, vamos a ir descartando cosas.

Revisando la cuenta veo el siguiente error:

[02-Feb-2019 10:36:58 UTC] PHP Warning: ini_set() has been disabled for security reasons in /home2/clikespl/public_html/clikesplan.es/wp-includes/load.php on line 324
[02-Feb-2019 10:36:58 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/clikespl/public_html/clikesplan.es/wp-content/plugins/wiloke-listing-tools/app/Controllers/Validation.php on line 173
[02-Feb-2019 10:36:58 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/clikespl/public_html/clikesplan.es/wp-content/plugins/wiloke-listing-tools/app/Controllers/Validation.php on line 190
[02-Feb-2019 10:36:58 UTC] PHP Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home2/clikespl/public_html/clikesplan.es/wp-content/plugins/wiloke-listing-tools/app/Controllers/ReportController.php on line 87

Este aviso hace referencia al plugin wiloke-listing-tools
.- Accede a tu cuenta de cpanel -> administrador de archivo
.- Accede a la carpeta donde tengas instalada la aplicación -> wp-content ->Plugins.
.- Renombra la carpeta " wiloke-listing-tools "

Revisa los resultados y nos comentas

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 02/02/2019 11:44 am

Cursos Gratuitos WordPress

Ana Isabel
 Ana Isabel
Usuario eminente

que desastre me desapareció todo lo que tenía en la web!
Estoy desesperada!

ResponderCitar
Respondido : 02/02/2019 12:00 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Ana Isabel.

Ok, revisando la documentación de la plantilla veo dos cosas:
La ultima version de la plantilla es de 31 de enero, revisa si es la que tienes instalada.

-> https://themeforest.net/item/wilcity-directory-listing-wordpress-theme/22066447

Otra cosa que veo es que la plantilla utiliza elementor como constructor y no lo tienes instalado.

Descarga elementor desde esta URL, lo instalas y lo activas:
-> https://wordpress.org/plugins/elementor/

.- Vuelve a renombrar la carpeta que te indique en la anterior entrad y la dejas como estaba.

Revisa esto y vemos si se soluciona.

El problema que tenemos es que es una plantilla de pago y no la podemos descargar para revisar lo que nos comentas y te damos soluciones estándar que vamos describiendo 😉

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 02/02/2019 12:48 pm

wpdoctor-revisa-la-salud-de-tu-wordpress